/*联系我们*/
.contact{
    margin-top: 40px;
    margin-bottom: 40px;
}
.contact_1 h1{
    font-size: 30px;
    font-weight: normal;
    text-align: center;
    color: #000;
    margin-bottom: 40px;
}
.contact_1>p{
    color: #333;
    font-size: 16px;
    text-align: center;
    margin-bottom: 25px;
}
.contact_1 h2{
    font-size: 48px;
    text-align: center;
    color: #121313;
    margin-bottom: 30px;
}
.contact_1 ul{
    text-align: center;
}
.contact_1 ul li{
    width: 136px;
    display: inline-block;
    margin-right: 0px;
}
.contact_1 ul li img{
    width: 100%;
    margin-bottom: 30px;
}
.contact_1 ul li span{
    color: #000;
}
.footer{
    background: #005dde;
    height: 219px;
    width: 100%;
}
.footer_div{
    padding-top: 50px;
    text-align: center;
}
.footer_div a{
    color: #fff;
    font-size: 18px;
    display: inline-block;
}
.footer_div span{
    color: #fff;
    font-size: 18px;
    display: inline-block;
}

.footer_div a:hover{
    color:#c6b18a;
}
.footer_1>p{
    text-align: center;
    font-size: 18px;
    color: #fff;
    margin-top: 25px;
}
















